/**
 * @file
 * @author  yangzhong01
 * @date 2021/4/29
 */
import React, {memo} from 'react';
import styles from './index.less';

export default memo(({text, value, isNormal}) => {
  const {label, num} = styles;

  return (
    <div className={isNormal ? styles.normalScreen : ''}>
      <div className={label}>{text}</div>
      <div className={num}>{value}</div>
    </div>
  )
});
